format: '0.1'
description: LemonLDAP, a Web Single Sign On and Access Management
website: https://lemonldap-ng.org/
depends:
  - base-debian-bullseye
  - ldap-client
  - reverse-proxy-client
  - relay-mail-client
  - nginx-common
